@	cls
@echo   +-----------------------------------------------------+
@echo   I              IAEA Nuclear Data Services             I
@echo   I          Tools for Compilers and Evaluators         I
@echo   I         by Viktor Zerkin, V.Zerkin@iaea.org         I
@echo   +-----------------------------------------------------+
@echo   I                Nuclear Data Section                 I
@echo   I         International Atomic Energy Agency          I
@echo   +-----------------------------------------------------+
@echo.
@echo     Translation EXFOR to X4Plus, ver-2014.04.23
@echo.
@if .%1==. (
@    echo     Please identify input EXFOR file
@    echo.
@    echo     Run:             x4tox4plus.bat [exfor-file]
@    echo     Result:          [exfor-file].x4plus.htm
@    echo.
@    echo     Example:         x4tox4plus.bat a1.x4
@    echo     Display result:  a1.x4.x4plus.htm
@    echo                     ^(this will start default Internet Browser^)
@    echo.
@    pause
@    exit
)

@rem java -Xmx400M -cp %classpath%;x4tool.jar; x4read2x4interp %1 %1.x4plus.htm
jre\bin\java -Xmx400M -cp x4tool.jar;%classpath%; x4read2x4interp %1 %1.x4plus.htm
@    echo.
@    echo.
@    echo  Take results from the output file: %1.x4plus.htm
@rem pause
@    echo.
@    echo  Run your default Web browser with the file: %1.x4plus.htm
@	set /P aaa= Continue [y/n]? 
@	if not .%aaa%==.y exit

@rem
start %1.x4plus.htm
